.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  color:#fff;
  background-color:#00b6de;
}

.nav > li > a:focus, .nav > li > a:hover {
  text-decoration:none;
  background-color:#00b6de;
  color:#fff;
}

a {
  color:#fff;
  text-decoration:none;
}

#headcallbtn {
  text-align:left;
  padding:40px;
  background:none;
  max-width:1000px;
  margin:0 auto;
}

#callbtn.jumbotron {
  text-align:center;
  padding:20px;
  background:none;
  max-width:1000px;
  margin:0 auto;
}

.btn,
.morebtn {
    color: #fff;
    margin-top: 30px;
    font-weight: 700;
    text-transform: uppercase
}

#qhpro {
  /*background-color:#f7f7f7;*/
  min-height:650px;
  background-position:top left !important;
}

#qprobio {
  background-color:#fff;
}

#qpro {
  background-color:#fff;
}

#qinfant {
  background-color:#fff;
}

#qkids {
  background-color:#fff;
}

#qadult {
  background-color:#fff;
}

#qpnb {
  background:url('qiara-pnb-bg.jpg') no-repeat !important;
  background-color:#fff;
  background-size:cover;
  background-position:top right !important;
}

body {
  line-height:2em;
}

.qiarasections {
  background-color:#fff;
}

.lgreenbg {
  background:#72a65c;
  color:#fff;
}

.lbluebg {
  background:#00b6de;
  color:#fff;
  padding-top:45px;
  text-align:center;
  padding-bottom:35px;
}

.btn {
    border: 1px solid transparent;
    padding: 15px 35px;
    font-size: 32px;
    border-radius: 50px;
    background: #12306e
}

.morebtn {
    border: 1px solid transparent;
    padding: 10px 25px;
    font-size: 15px;
    border-radius: 50px;
    background: #72a65c;
    float: right
}

.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default.focus,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    color: #fff;
    background-color: #12306e;
    border-color: #12306e
}


a.btn:link, a.btn:visited { color: #fff; }


.qinfotxt p {
  font-size:16px;
  line-height:2em;
}

#qpnbtxt {
  padding:30px 20px;
}

.qinfotxt {
  padding:50px 20px;
}

.jumbotron h1, .jumbotron .h1 {
  font-size:52px;
}

div#mainslide.row {
  margin-top:-30px;
  padding-bottom:25px;
}

@media (max-width:767px) {
  div#mainslide.row {
  }
}

.qadulttopbar,
.qinfanttopbar,
.qkidstopbar,
.topbar {
    padding: 20px;
    color: #fff
}

.topbar {
    background: #00b6de
}

.qadulttopbar {
    background: #6b7071
}

.qkidstopbar {
    background: #4bc7c3
}

.qinfanttopbar {
    background: #9990d0
}

.bluetxt {
  color:#053368;
}

.guaranteebox {
  background:#fffcee;
  padding-top:40px;
  padding-bottom:40px;
}

.btm-border {
  padding:20px 20px 50px;
  margin-bottom:20px;
}

.qtopbar {
  background:#002f65;
  color:#fff;
}

.qtopbar table.cartSummaryTable {
	font-weight: normal;
	font-size: 12px
}

.qtopbar td.cartSummaryItem {
	font-weight: 300;
	font-style: normal;
}

div.qtopbar a:link, div.qtopbar a:visited { color: #fff; }

.btn[aria-expanded="true"] {
  display:none;
}

.qreference {
  padding:45px;
  background:#fafafa;
}

.qreference p {
  font-size:10px;
  line-height:2em;
}

#qcollapse input {
  display:none;
  visibility:hidden;
}

#qcollapse label {
  display:block;
  padding:2em;
  text-align:right;
  border-top:1px solid #ddd;
  color:#666;
  margin-top:25px;
}

#qcollapse label:hover {
  color:#222;
}

#qcollapse label::before {
  content:"MORE";
  padding:15px 45px;
  background:#72a65c;
  color:#fff;
  font-weight:700;
  border-radius:100px;
  font-size:18px;
}

#qcollapse #expand {
  height:0px;
  overflow:hidden;
  transition:height 0.5s;
}

#qcollapse section {
  padding:0 20px;
}

#qcollapse #toggle:checked ~ #expand {
  height:1000px;
}

#qcollapse #toggle:checked ~ label::before {
  content:"LESS";
}

.qproduct {
  background:#bfecf0;
}

.qadultproduct {
  background:#dcdfde;
}

.qkidsproduct {
  background:#a0dfdd;
}

.qinfantproduct {
  background:#ede9fe;
}

.qvideo {
  background:#bfecf0;
  background:-moz-linear-gradient(top,#bfecf0 0%,#bfecf0 50%,#fff 50%,#fff 100%);
  background:-webkit-linear-gradient(top,#bfecf0 0%,#bfecf0 50%,#fff 50%,#fff 100%);
  background:linear-gradient(to bottom,#bfecf0 0%,#bfecf0 50%,#fff 50%,#fff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4aeda8',endColorstr='#ffffff',GradientType=0);
}

.qkidsvideo {
  background:#a0dfdd;
  background:-moz-linear-gradient(top,#a0dfdd 0%,#a0dfdd 50%,#fff 50%,#fff 100%);
  background:-webkit-linear-gradient(top,#a0dfdd 0%,#a0dfdd 50%,#fff 50%,#fff 100%);
  background:linear-gradient(to bottom,#a0dfdd 0%,#a0dfdd 50%,#fff 50%,#fff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4aeda8',endColorstr='#ffffff',GradientType=0);
}

.qinfantvideo {
  background:#ede9fe;
  background:-moz-linear-gradient(top,#ede9fe 0%,#ede9fe 50%,#fff 50%,#fff 100%);
  background:-webkit-linear-gradient(top,#ede9fe 0%,#ede9fe 50%,#fff 50%,#fff 100%);
  background:linear-gradient(to bottom,#ede9fe 0%,#ede9fe 50%,#fff 50%,#fff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4aeda8',endColorstr='#ffffff',GradientType=0);
}

img#qadultimg {
  position:absolute;
  bottom:0;
}

#qadultinfo #qinfotxt {
  position:relative;
  height:585px;
}

#qadultinfo {
  min-height:580px;
}

img.aligncenter {
  display:block;
  margin:0 auto;
}

ul.isloggedin li.loggedin-1, ul.isloggedin li.loggedout-0 { display: block; }
ul.isloggedin li.loggedin-0, ul.isloggedin li.loggedout-1 { display: none; }

table.table-my-account {
	float: left;
	margin-right: 20px;
}

table.table-my-account td {
	border-bottom: 1px dotted #ccc;
}

table.table-offer-qiara {
	border: 3px solid #4ab8dc;
	padding: 12px 10px 10px;
	color: #4ab8dc;
	width: 100%;
	max-width:350px;
}

table.table-offer-qiara-infant {
	border: 3px solid #9966ff;
	padding: 12px 10px 10px;
	color: #9966ff;
	width: 100%;
	max-width:350px;	
}

table.table-offer-qiara td.title,
table.table-offer-qiara-infant td.title {
	text-align: center;
	text-transform: uppercase;
	word-wrap: normal;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 10px;
}

table.table-offer-qiara td.title {
	color: #4ab8dc;
}

table.table-offer-qiara-infant td.title {
	color: #9966ff;
}

.quotedisclaimer {
	font-weight:lighter; 
	font-style:italic;
	text-align: center;
}

#container {
	background-color: #fff;
	padding: 10px 40px 0px 40px;
	display: block;
}

.col-home-wide {
	margin-bottom: 0px;
}

.col-home-wide h1 {
	border-bottom: none !important;
}

.col-home-1 {
	float: left;
	width: 275px;
	margin-right: 26px;
	padding-top: 0;
}

.col-home-2 {
	float: left;
	width: 275px;
	margin-right: 25px;
}

.col-home-3 {
	float: left;
	width: 279px;
}

.col-product {
  float: left;
  width: auto;
  margin-right: 5px;
  background: #f8f8f8; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8f8f8 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
  border-radius: 15px;
  margin-bottom: 20px;
  -webkit-box-shadow: 2px 2px 1px 0px rgba(153,153,153,1);
-moz-box-shadow: 2px 2px 1px 0px rgba(153,153,153,1);
box-shadow: 2px 2px 1px 0px rgba(153,153,153,1);
}

@media screen and (min-width: 780px) {
	 .col-product {
	  float: left;
	  width: 48%;
	  margin-right: 15px;
	}
}
.col-left {
	float: left;
	width: 420px;
	margin-right: 40px;
}


.col-right {
	float: left;
	width: 420px;
}

a:link.link-download, a:visited.link-download {
	padding: 10px 15px 12px 35px;
	font-size: 15px;
	font-weight: bold;
	background-color: #00F;
	margin-top: 15px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #fff;
	text-decoration: none;
	background-color: #005da0;
	background-image: url(/images/icon-arrow-download-up.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	display: inline-block;
	line-height: 18px;
}

a:hover.link-download, a:active.link-download {
	color: #fff;
	text-decoration: none;
	background-image: url(/images/icon-arrow-download-over.png);
}

h1.pagetitle {
	text-transform: none;
	border-bottom: 1px dashed #005da0;
	padding-bottom: 15px;
	padding-top: 15px;
}
/********** Contact Form ******************/

.my-form .item-left, .my-webform .item-left {
	float: left;
	margin-right: 15px;
	padding-bottom: 20px;
	width: 150px;
}

.my-form .item-right, .my-webform .item-right {
	float: left;
	padding-bottom: 20px;
	width: 150px;
}

.my-form .item8, .my-webform .item8 {
	padding-bottom: 5px;
}

.my-form .item15, .my-webform .item15 {
	padding-bottom: 15px;
}

.my-form .item-left8, .my-webform .item-left8 {
	float: left;
	margin-right: 40px;
	padding-bottom: 20px;
	width: 400px;
	clear: both;
}

.my-form .item-right8, .my-webform .item-right8 {
	float: left;
	padding-bottom: 20px;
	width: 440px;
}

.my-form label.label-contact, .my-webform label.label-contact {
	font-size: 14px;
	width: 80px;
	display: inline-block;
}

.my-form label, .my-webform label {
	font-size: 14px;
	width: 160px;
	display: inline-block;
	padding-top: 5px; 
	float: left;
}

.my-form label.label-checkbox, .my-webform label.label-checkbox {
	font-size: 14px;
	width: 550px;
	display: inline-block;
	padding-top: 5px; 
	float: right;
}


.my-webform label, .my-webform input, .my-webform select{
	margin-bottom: 1px;
}

.shop-checkout .my-form label{
	float:none;
}

.cat_textbox_150, .cat_listbox_150 {
	width: 200px;
	padding: 5px;
	border: 1px solid #ccc;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input#CaptchaV2 {
	width: 200px !important;
	padding: 5px;
	border: 1px solid #ccc;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.cat_dropdown_150 {
	width: 212px;
	border: 1px solid #ccc;
	padding: 5px;
	margin-top: 5px;
	float: left;
}

.cat_dropdown_smaller {
	width: 150px;
	border: 1px solid #ccc;

	padding: 5px;
	margin-top: 5px;
}

input.cat_textbox,
select.cat_listbox {
	width: auto;
	padding: 5px;
	border: 1px solid #ccc;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

select.cat_dropdown {
	width: 152px;
	padding: 5px;
	border: 1px solid #ccc;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input.checkbox-contact {
	margin-left: 78px; 
	float: left;
	display: block;
	width: 28px;
}

input.checkbox {
	float: left;
	margin-right: 5px; 
	width: 30px;
	display: block;
}

.paddbottom {
  padding-bottom:40px;
}

.paddtop {
  padding-top:40px;
}

.qforgotp {
  color:#002F65;
}

.qforgotp:hover {
  color:#002F65;
  text-decoration:none;
}

input.qsubmit {
  color:#fff;
  font-size:18px;
  font-weight:600;
  text-transform:uppercase;
  background:#002F65;
  padding:10px 55px;
  border:none;
  border-radius:25px;
}

@media (max-width:991px) {
    .qprice {
        padding-bottom: 45px;
        text-align: center
    }
}

.greenbtn,
.greenbtn:active,
.greenbtn:hover {
    background: #72a65c;
    border-color: #72a65c
}

.qprodcost {
    font-size: 60px;
    font-weight: 600;
    line-height: 65px
}

.qnum {
    max-width: 100%;
    margin-top: 30px
}

@media (max-width:1199px) {
    .qcostbtn {
        font-size: 22px
    }
}

.label-checkbox-contact {
	width: 200px;
	float: left;
}

.label-checkbox {
	width: 400px;
	float: right;
}

input.cat_button {
    cursor: pointer;
	padding: 10px 15px;
	font-size: 15px;
	font-weight: bold;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #fff;
	text-decoration: none;
	background-color: #005da0;
	display: inline-block;
	border: none;
}

input.cat_button:hover, input.cat_button:active {
	color: #fff;
	text-decoration: none;
}

input.cat_button_narrow {
    cursor: pointer;
	padding: 5px 10px;
	font-size: 15px;
	font-weight: bold;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #fff;
	text-decoration: none;
	background-color: #005da0;
	display: inline-block;
	border: none;
}

input.cat_button_narrow:hover, input.cat_button_narrow:active {
	color: #fff;
	text-decoration: none;
}

input.cat_button_narrow_grey {
    cursor: pointer;
	padding: 5px 10px;
	font-size: 15px;
	font-weight: bold;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #555;
	text-decoration: none;
	background-color: #ddd;
	display: inline-block;
	border: none;
}

input.cat_button_narrow_grey:hover, input.cat_button_narrow_grey:active {
	color: #555;
	background-color: #ccc;
	text-decoration: none;
}

.container-AU .content-AU { display: block;}
.container-NZ .content-NZ { display: block;}
.container-AU .content-NZ { display: none;}
.container-NZ .content-AU { display: none;}

/* Stockists */

.my-search-stockist {
	text-align: left;
	padding: 50px 0 0 0;
	max-width: 520px;
    width:auto;  	
	float: left;
}


#container .my-search-stockist h1 {
	border-bottom: none;
	padding: 10px 0;
}

#container .my-search-stockists-by-state h1 {
	border-bottom: none;
	padding: 10px 0;
	text-align: center;
}

#container .my-search-stockist p {
	margin-bottom: 40px;
}

.my-search-stockist input.cat_textbox {
	width: 400px;
	padding: 10px;
}

.my-search-stockists-by-state {
	width: 350px; 
	display: block;
	height: 320px;
	background: url(/images/map.png) center bottom no-repeat;
	float: right;
	padding: 0;	
	margin-top: 50px;
	margin-bottom: 20px;
	position: relative;
}

.my-search-stockists-by-state ul li {
	position: absolute;
	list-style: none;
	text-transform: uppercase;
}

.my-search-stockists-by-state ul li a:link,
.my-search-stockists-by-state ul li a:visited {
	color: #000;
}

.my-search-stockists-by-state ul li a:hover,
.my-search-stockists-by-state ul li a:active {
	text-decoration: none;
	color: #006699;
}

.my-search-stockists-by-state ul li.VIC { top:250px; left:220px;}
.my-search-stockists-by-state ul li.NSW { top:215px; left:230px;}
.my-search-stockists-by-state ul li.QLD { top:160px; left:220px;}
.my-search-stockists-by-state ul li.TAS { top:290px; left:235px;}
.my-search-stockists-by-state ul li.ACT { top:240px; left:270px;}
.my-search-stockists-by-state ul li.SA { top:200px; left:167px;}
.my-search-stockists-by-state ul li.WA { top:170px; left:90px;}
.my-search-stockists-by-state ul li.NT { top:140px; left:160px;}

.my-search-stockist-result {
	padding: 50px 0;
	margin: 50px 0;
	border-top: 1px solid #ccc;
	min-height: 154px;
	clear: both;
}

.my-search-stockist-result ol li {
	margin-bottom: 50px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 25px;
	float: left;
	width: 100%;
	margin-right: 40px;
	min-height: 178px;
}

@media (min-width:768px) {
	.my-search-stockist-result ol li {
		width: 28%;
	}            
}


.my-search-stockist-result ol  {
	padding-bottom: 100px;
}

.my-search-stockist-result h2 {
	margin-bottom: 0;
}

.my-search-stockist-result h2 a {
	color: #555;
	cursor: default;
}

.my-search-stockist-result p {
	margin-top: 10px;
}



.my-search-stockist-result-by-state {
	margin: 50px 0;
	min-height: 154px;
	clear: both;
}

.my-search-stockist-result-by-state h1 {
	border-bottom: none !important;
	padding: 10px 0;
	text-align: center;
}

.my-search-stockist-result-by-state ol li {
	margin-bottom: 50px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 25px;
	float: left;
	width: 100%;
	margin-right: 40px;
	min-height: 178px;
}

@media (min-width:768px) {
	.my-search-stockist-result-by-state ol li {
		width: 28%;
	}            
}

.my-search-stockist-result-by-state ol  {
	padding-bottom: 100px;
}

.my-search-stockist-result-by-state h2 {
	margin-bottom: 0;
}

.my-search-stockist-result-by-state h2 a {
	color: #555;
	cursor: default;
}

.my-search-stockist-result-by-state p {
	margin-top: 0px;
	text-align: center;
}

.my-search-stockist-result-by-state ol p {
	text-align: left;
}

.testimonial {
	line-height:1.5;
}

.testimonialhighlight {
	font-size:145%;
}

.testimonialpublishdate {
	color:Gray;
}

.testimonialimage {
	max-width:350px;
	margin:15px;
	margin-top:5px;
}

